
CBN_Prometeon - Bug #36

Non genera il report finale-

11/10/2021 02:49 PM - Anonymous

Status: Closed Start date: 11/10/2021

Priority: Normal Due date:  

Assignee: Marco Salis % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

cliccando il tasto REPORT viene copiato tutto in una cartella con nome corretto, compreso il file di report, ma al suo interno non ci

sono i dati e inoltre non compare il messaggio di fine compilazione

History

#1 - 11/10/2021 08:28 PM - Marco Salis

- Status changed from New to In Progress

#2 - 11/11/2021 06:05 PM - Marco Salis

- Status changed from In Progress to Closed
